<p align="center">
  <img height="150" src="./src/icon_128.png">
  <h1 align="center">LinkyLinky 4 Chrome</h1>
  <h3 align="center">A simple, privacy focused urls shortner</h3>
</p>

<!-- ## 👀 Preview
TODO: -->

## ⚡ Installation
- Download the `linkylinky-chrome.zip` from [the lastest release](https://git.odit.services/kauft.es/linkylinky-chrome/releases)
- Unzip the file
- Go to [Chrome Extensions](chrome://extensions/) (`chrome://extensions/`)
- Turn on `Developer Options` in the top right
- Click on `Load Unpacked` in the top left
- Select the unziped folder ("linkylinky-chrome")

## 🏴 Roadmap/ Progress
- [x] Basic README
- [x] Publish to git
- [x] Basic functionality
    - [x] Create generated urls
    - [x] Create custom urls
    - [x] Copy shorturl to deskop
    - [x] Notify on copy
    - [x] Generate another url
- [ ] Project Logo™
- [x] Basic error handling
- [x] Finalize styling

## Credits
* ClipboardJS by Zeno Rocha licensed under MIT - Website: https://clipboardjs.com/ - Repo: https://github.com/zenorocha/clipboard.js
* TailwindCSS by TailwindLabs licensed under MIT - Website: https://tailwindcss.com - Repo: https://github.com/tailwindlabs/tailwindcss
* LinkyLinky Server: https://git.odit.services/kauft.es/linkylinky